/*
! Yabe Webfont v2.0.100 | 2026-03-19 10:30:32
*/

@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 500;
  font-stretch: 100%;
  font-display: swap;
  src: url('../fonts/google-fonts-dm-sans-v16-latin-ext-500-normal-1752059214.woff2') format("woff2");
}

@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: 100%;
  font-display: swap;
  src: url('../fonts/google-fonts-dm-sans-v16-latin-ext-600-normal-1752059214.woff2') format("woff2");
}

@font-face {
  font-family: 'DM Sans';
  font-style: italic;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url('../fonts/google-fonts-dm-sans-v16-latin-ext-400-italic-1752059214.woff2') format("woff2");
}

:root {
  --ywf--family-dm-sans: 'DM Sans';
}

.has-dm-sans-font-family {
  font-family: var(--ywf--family-dm-sans) !important;
}

.wp-block, .editor-styles-wrapper { } 

